/*@ Produced by gnmsg.exe Mon Aug 16 11:31:41 1993 --- do not change directly */
/*******************************************************************************
* YORKTOWN ADVANCED SGML PARSER (YASP)                                         *
*         An SGML Parser conforming to International Standard ISO 8879 --      *
*         Standard Generalized Markup Language                                 *
*------------------------------------------------------------------------------*
* Written 1987 - 1993 by                                                       *
*         Pierre G. Richard                                                    *
*         IBM T.J. Watson Research Center                                      *
*         Yorktown Heights, New York                                           *
*         petrus@watson.ibm.com                                                *
*------------------------------------------------------------------------------*
* FUNCTION NAME    = YASP / SGML Library                                       *
* STATUS           = Version 0, Release 1, Level 25 and up                     *
* COMPONENT NAME   = message.h                                                 *
* DESCRIPTIVE NAME = Define message formats                                    *
* DATE_WR          = 01/28/1990                                                *
* AUTHOR           = Pierre G. Richard - PETRUS at YKTVMX                      *
*                                                                              *
* FUNCTIONAL DESCRIPTION =                                                     *
* Get the format of a message given its message identifier.                    *
*******************************************************************************/

static unsigned char null_data[] = "";
static unsigned char FAR_D const * FAR_D const message_array[] = {
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s%d%d%ld",
   (uchar *)"%s%s%d%d",
   (uchar *)"%s%d",
   (uchar *)"%d",
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   (uchar *)"%d",
   null_data,
   (uchar *)"%s",
   (uchar *)"%d",
   null_data,
   (uchar *)"%s",
   (uchar *)"%d",
   (uchar *)"%d",
   (uchar *)"%s",
   (uchar *)"%d",
   (uchar *)"%d",
   (uchar *)"%s%lu%lu",
   (uchar *)"%d",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%d",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%d",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%u",
   null_data,
   (uchar *)"%d",
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%d",
   (uchar *)"%s%s",
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%c",
   (uchar *)"%c",
   (uchar *)"%d",
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   (uchar *)"%s%s",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s%s",
   (uchar *)"%d",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   (uchar *)"%lu",
   (uchar *)"%02x",
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%02x",
   null_data,
   null_data,
   null_data,
   (uchar *)"%c",
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%d%s",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%02d%02d",
   null_data,
   (uchar *)"%d",
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   (uchar *)"%c",
   (uchar *)"%02d",
   (uchar *)"%c",
   (uchar *)"%02d",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s%s",
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s%s",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%02d%02d",
   null_data,
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s%s",
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s%lu",
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s%s",
   (uchar *)"%d%d",
   (uchar *)"%02x",
   null_data,
   null_data,
   null_data,
   (uchar *)"%d",
   null_data,
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s%d%d",
   (uchar *)"%02d",
   (uchar *)"%s",
   (uchar *)"%s",
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s",
   (uchar *)"%s",
   null_data,
   null_data,
   null_data,
   (uchar *)"%s",
   (uchar *)"%d"
};
/*@ End of production (gnmsg.exe) ------------------------------------------- */
